T:{Count:1b,id:"projectvibrantjourneys:cattail"}
T:{Count:1b,id:"minecraft:repeater"}
T:{Count:1b,id:"botania:bifrost_perm"}
T:{Count:1b,id:"botania:fabulous_pool"}
T:{Count:1b,id:"projectexpansion:final_collector"}
T:{Count:1b,id:"projectexpansion:white_fuel"}
T:{Count:1b,id:"projectexpansion:white_emc_link"}
T:{Count:1b,id:"minecraft:end_portal_frame"}
T:{Count:1b,id:"minecraft:rib_armor_trim_smithing_template"}
T:{Count:1b,id:"minecraft:beacon"}
T:{Count:1b,id:"botania:mana_pool"}
T:{Count:1b,id:"botania:alfheim_portal"}
T:{Count:1b,id:"botania:lexicon",tag:{"botania:elven_unlock":1b}}
T:{Count:1b,id:"botania:brown_double_flower"}
T:{Count:1b,id:"botania:twig_wand",tag:{color1:0,color2:0}}
